## gosa-plugins-mailaddress 2.8~git20211027.08b10a2

=== debian/changelog ===
gosa-plugins-mailaddress (2.8~git20211027.08b10a2-2) unstable; urgency=medium

  * Team upload to unstable, no source changes.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Jan 2023 23:38:15 +0100

gosa-plugins-mailaddress (2.8~git20211027.08b10a2-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * debian/: Rename src:pkg and bin:pkg.
  * debian/watch:
    + Switch to an upstream Git snapshot version.
  * debian/{control,rules}:
    + Switch from CDBS to Debhelper.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/gosa-plugin(s)-mailaddress.postinst:
    + Drop file, now handled via a trigger.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 11:14:41 +0100

gosa-plugin-mailaddress (0.99.7-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 12:54:34 +0200

gosa-plugin-mailaddress (0.99.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/copyright:
    + Use secure URL for copyright format reference.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Feb 2019 23:15:54 +0100

gosa-plugin-mailaddress (0.99.6-1) unstable; urgency=medium

  * New upstream release.
    - Fix PHP 7.x stylish parent constructor calls. (Closes: #869214).
  * debian/{control,compat}: Switch to DH level 10.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
    + Use secure URLs in Vcs-*: fields.
    + Update versioned D (gosa-plugin-mailaddress): gosa
      (>= 2.7.4+reloaded2-12~). Reason: since rev 12, gosa in Debian uses
      the new constructor API required for PHP 7.
  * debian/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Jul 2017 10:36:37 +0200

gosa-plugin-mailaddress (0.99.5-2) unstable; urgency=medium

  * debian/{control,copyright,watch}:
    + Upstream location has changed. GOsa² related software is now available on
      Github.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jan 2017 16:34:17 +0100

gosa-plugin-mailaddress (0.99.5-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes an incomplete line of code that made it into last release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Aug 2015 12:19:30 +0200

gosa-plugin-mailaddress (0.99.4-1) unstable; urgency=medium

  * New upstream release.
    - Support mail accounts for groups.
    - Support multi-edit for group mail accounts and user mail accounts.
  * debian/copyright{,.in}:
    + Update for new upstream release.
  * debian/gosa-plugin-mailaddress.install:
    + Update for new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Aug 2015 01:21:03 +0200

gosa-plugin-mailaddress (0.99.3-1) unstable; urgency=medium

  *  Initial release. (Closes: #794687).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Aug 2015 20:38:25 +0200
