=== debian/control ===
Source: gosa-plugins-mailaddress
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugin-mailaddress
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-mailaddress.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-mailaddress

Package: gosa-plugins-mailaddress
Architecture: all
Depends:
 ${misc:Depends},
 gosa (>= 2.7.4+reloaded2-12~),
Breaks:
 gosa-plugin-mailaddress (<< 2.8~),
Replaces:
 gosa-plugin-mailaddress (<< 2.8~),
Conflicts:
 gosa-plugin-mail,
Provides:
 gosa-plugin-mailaddress,
Description: Simple plugin to manage user mail addresses in GOsa²
 This plugin is a very light-weighted version of the GOsa² mail plugin.
 Whereas gosa-plugin-mail can be used to manage a complete mail server
 farm, this tiny plugin only provides means to modify the user's mail
 address via a text field.
 .
 This plugin is useful for people that need to maintain users' email
 addresses via GOsa², but do not run their own mailserver(s).
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
